ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "4aa7f7c1-e36f-11ec-85d4-005056a5c4e8"
    Код: "000003384"
    UIDСценария: "fce81293-e36e-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Подбор в документе Дополнительные расходы Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Подбор в документе Дополнительные расходы"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

